# Uses of Class
ch.qos.logback.core.net.SyslogOutputStream

Packages that use SyslogOutputStream
Package
Description
ch.qos.logback.classic.net
Contains classes used to log through a network
ch.qos.logback.core.net
Contains the base classes used by logback to log to remote destinations.

## Uses of SyslogOutputStream in ch.qos.logback.classic.net

Methods in ch.qos.logback.classic.net that return SyslogOutputStream
Modifier and Type
Method
Description
`SyslogOutputStream`
SyslogAppender.`createOutputStream()`

## Uses of SyslogOutputStream in ch.qos.logback.core.net

Methods in ch.qos.logback.core.net that return SyslogOutputStream
Modifier and Type
Method
Description
`abstract SyslogOutputStream`
SyslogAppenderBase.`createOutputStream()`